Subject: Re: Michael Bishop has just sent you $182.52 USD with PayPal
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Fri, 17 Aug 2007 15:03:04 -0400

There are fees for both PayPal and Ebay.  The shipping goes to LLPS.  I'm 
giving that to Joe later (cash).
The fees were almost $20.00.  You get the rest which is what I sent you. 
Cool?  The guy finally confirmed his address and I am sending it out later 
on today.  Groovy!

----- Original Message ----- 
From: <[email-masked]>
To: "Mike Bishop" <[email-masked]>
Sent: Friday, August 17, 2007 1:53 PM
Subject: Re: Michael Bishop has just sent you $182.52 USD with PayPal

>I thought it was sold for 215.00
> Sent from my Verizon Wireless BlackBerry
>
> -----Original Message-----
> From: "[email-masked]" <[email-masked]>
>
> Date: Fri, 17 Aug 2007 10:50:53
> To:Joshua Allegri <[email-masked]>
> Subject: Michael Bishop has just sent you $182.52 USD with PayPal
>
>
> <https://www.paypal.com/us>
>   <http://images.paypal.com/en_US/i/scr/pixel.gif>
>   <http://images.paypal.com/en_US/i/scr/pixel.gif>
>
>
>
>
> Protect Your Account Info
> Make sure you never provide your password to fraudulent websites.To safely 
> and securely access the PayPal website or your account, open a new web 
> browser (e.g. Internet Explorer or Netscape) and type in the PayPal URL 
> (https://www.paypal.com/us/) to be sure you are on the real PayPal 
> site.PayPal will never ask you to enter your password in an email.To learn 
> more about protecting yourself from fraud, visit the Security Center. 
> Click "Security Center" on the bottom of any PayPal page 
> <http://images.paypal.com/en_US/i/scr/pixel.gif>
>
> Protect Your Password
> You should never give your PayPal password to anyone, including PayPal 
> employees.   <http://images.paypal.com/en_US/i/scr/pixel.gif>
> Dear Joshua Allegri,
> Michael Bishop just sent you money with PayPal.Michael Bishop is a 
> Verified buyer.
> ----------------
>
>
> Payment Details
>   <http://images.paypal.com/en_US/i/scr/pixel.gif>
> Amount:   <http://images.paypal.com/en_US/i/scr/pixel.gif> $182.52 USD
>   <http://images.paypal.com/en_US/i/scr/pixel.gif>
> Transaction ID:   <http://images.paypal.com/en_US/i/scr/pixel.gif> 
> 9SS881570H2926428
>   <http://images.paypal.com/en_US/i/scr/pixel.gif>
>   <http://images.paypal.com/en_US/i/scr/pixel.gif> 
> <http://images.paypal.com/en_US/i/scr/pixel.gif> 
> <http://images.paypal.com/en_US/i/scr/pixel.gif>
> View the details of this transaction online 
> <https://www.paypal.com/us/vst/id=9SS881570H2926428>
>   <http://images.paypal.com/en_US/i/scr/pixel.gif>
> ----------------
>
>
>
> Shipping Information
>   <http://images.paypal.com/en_US/i/scr/pixel.gif>
> Address:   <http://images.paypal.com/en_US/i/scr/pixel.gif> Michael 
> Bishop2120 Holiday Ln.Lansing, MI 48917United States
>   <http://images.paypal.com/en_US/i/scr/pixel.gif>
> Shipping Method:   <http://images.paypal.com/en_US/i/scr/pixel.gif>
>   <http://images.paypal.com/en_US/i/scr/pixel.gif>
> Address Status:   <http://images.paypal.com/en_US/i/scr/pixel.gif> 
> Confirmed 
> <https://www.paypal.com/us/cgi-bin/?cmd=p/pop/confirmed_address>
>   <http://images.paypal.com/en_US/i/scr/pixel.gif>
>
>   <http://images.paypal.com/en_US/i/scr/pixel.gif> 
> <http://images.paypal.com/en_US/i/scr/pixel.gif> 
> <http://images.paypal.com/en_US/i/scr/pixel.gif>
> ----------------
> Thank you for using PayPal!The PayPal Team
> ----------------
> PayPal Email ID PP274